/* CSS Document 


*/


/******************************************************

				UNIVERSAL STYLING

******************************************************/

html, body {
margin: 0; padding: 0;
line-height: 1.5em; font-size: 87%;
font-family: Verdana, Arial, Helvetica, sans-serif; 
background: url(../images/topmenu.png) top repeat-x #FFFFFF; }

#pagewidth1 { width: 760px; margin: 0 auto 0 auto; }

/******************************************************

				TOP NAVIGATION

******************************************************/

#navigation { 
list-style: none; 
 height: 32px;
margin: 0; padding: 5px 0 0 0; }

.first_li { padding: 0 30px 0 0 !important; }
#navigation li { float: left; padding: 0 30px 0 30px; height: 32px; width: auto; }

#navigation a { padding: 5px 0 0 0; height: 24px; font-weight: bold; color: #ffffff; text-transform: uppercase; text-decoration: none;}
#navigation a:hover { color: #e67817; }


/******************************************************

				TOP BODY

******************************************************/

#top_body { 
clear: both; margin: 20px 0 0 0; padding: 50px 0 150px 0; background: url(../images/bb-background.png) bottom right no-repeat; }

#top_body p { width: 450px; margin: 20px 0 0 0; font-style: italic;}

#flashcol { width: 350px; float: left; background: url(../images/front_flash_replace.gif) center top no-repeat; height: 400px;}

#basic_cont { width: 360px; float: right; background: url(../images/design_red_bar.gif) left 12px no-repeat; padding: 12px 0 0 40px; height: 380px; }

#basic_cont p em { color: #615d5c; text-transform: uppercase; font-style: normal; font-weight: bold;  }


/******************************************************

				MID COL

******************************************************/

#midcol { clear: both; margin: 0; padding: 15px 0 15px 0; border-top: 1px dashed #e67817; }

.clear { clear: both; }

#projects { list-style: none; margin: 0; padding: 0; }
#projects li { float: left; width: 33%; text-align: center; }

#rec_projects { background: url(../images/recent-projects.gif); margin-top: 0;
width: 157px; height: 23px; text-indent: -99999px; overflow: hidden; }

/******************************************************

				BOTTOM COL
				
*******************************************************/

#pagewidth2 { background: url(../images/pagewidth2.png) top repeat-x #615d5c; }

.notmargin { margin-top: 0px !important; }

#bottomcol { clear: both; padding: 0 0 30px 0;width: 760px; margin: 0 auto 0 auto; color: #FFFFFF; } 

.half_col1 { width: 43%; margin: 0 15px 0 0; float: left; }
.half_col2 { width: 48%; float: left; }
.half_col3 { width: 66%; float: left; }
.half_col4 { width: 32%; float: right; }


/******************************************************

				FOOTER
				
*******************************************************/

#footer {
clear: both; color: #FFFFFF; padding: 5px 0 1px 0; margin: 0;  background: #e67817; text-align: center; border-top: 1px dashed #ffffff; }


#footer p { margin: 0; font-size: .75em; }

/*******************************************************

					LINKS
					
*******************************************************/

a { color: #ffffff; }
a:hover { text-decoration: none; color: #e67817;}

.screenshot { padding: 10px; float: right;  }

/****************************************************

				TYPOGRAPHY
				
****************************************************/

h1 { color: #e67817; font-weight: bold; text-transform: uppercase; font-family: "Arial Narrow", Arial, Helvetica, sans-serif; font-size: 3.87em; margin: 0 15px 0 0; letter-spacing: -.05em;}
h2 { color: #4e4a4e; font-weight: bold; font-size: 1.4em; margin: 15px 0 0 0; }

h3 { font-size: 2em; margin-top: 0; padding: 2px 0 0 0; font-family: "Arial Narrow", Arial, Helvetica, san-serif; color: #ffffff; text-transform: uppercase; }

h4 { text-transform: uppercase; letter-spacing: .15em; margin-bottom: 0px;}

#news { list-style: none; margin-left: 0; padding: 10px; font-size: .75em; line-height: 1.5em; border: 1px dashed #e67817; }
#news li { margin: 10px 0 10px 0; }

#news li a { font-weight: bold; letter-spacing: -.05em; text-transform: uppercase;}
